Relax cha dependency for ChatWork API v2 #4

Merged
merged 1 commit into from Feb 7, 2017

Projects

None yet

2 participants

@sue445
Contributor
sue445 commented Feb 2, 2017

I want to use cha v1.2.0. but dependency is conflict ๐Ÿ˜ข

Gemfile

group :development do
  gem "cha", ">= 1.2.0", require: false
  gem "capistrano-chatwork", require: false
end
$ bundle update cha

Bundler could not find compatible versions for gem "cha":
  In Gemfile:
    cha (>= 1.2.0)

    capistrano-chatwork was resolved to 1.3.0, which depends on
      cha (~> 1.1.0)

So I relaxed dependency

@mitukiii mitukiii merged commit 14ec374 into mitukiii:master Feb 7, 2017
@sue445 sue445 deleted the sue445:relax_cha_dependency branch Feb 7, 2017
@sue445
Contributor
sue445 commented Feb 7, 2017

๐Ÿ™‡

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment